@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanjp_s.min.css");

@-webkit-viewport {
  width: device-width;
}

@-moz-viewport {
  width: device-width;
}

@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #333333;
  background: #fff;
  font-family: YakuHanJPs, -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.cf {
  *zoom: 1;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

@media only screen and (min-width: 641px) {
  body {
    /* border-top: 4px solid #666666; */
    border-top: 4px solid #098941;
    margin: 0;
    padding: 0;
  }

  header h1 {
    width: 930px;
    margin: 0 auto;
  }

  header h1 img {
    margin: 0;
    padding: 0;
    width: 430px;
    height: auto;
  }

  #slider {
    width: 100%;
    margin: 0px auto;
    /* background: #efefef; */
    background: #F5FDF8;
  }

  #slider .pc {
    position: relative;
    width: 930px;
    margin: 0 auto;
  }

  #slider .pc h2 {
    margin: 8% 0 0 5%;
    font-size: 150%;
    position: absolute;
    z-index: 100;
  }

  #slider .flexslider {
    width: 930px;
    margin: 0 auto;
    padding-bottom: 0;
  }

  #slider p {
    width: 100%;
    margin: 0;
    font-size: 16px;
    background: #098941;
    padding: 10px 0;
    line-height: 1.4;
    text-align: center;
    color: white;
  }

  nav ul {
    width: 930px;
    margin: 15px auto 30px;
    padding: 0;
    display: table;
  }

  nav ul li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 166px;
    padding: 20px 10px;
    line-height: 1.5;
  }

  nav ul li img {
    display: block;
    margin: 8px auto;
  }

  nav ul li a {
    display: block;
    text-decoration: none;
    color: #333;
  }

  #pc_wrap2 {
    width: 200px;
    float: right;
  }

  #pc_wrap2 h2 {
    width: 184px;
    font-size: 14px;
    font-weight: normal;
    color: #777;
    background: white;
    text-align: center;
    margin: 0;
    padding: 8px;
    border-radius: 0 0 6px 6px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }

  #pc_wrap2 nav ul {
    width: 200px;
  }

  #pc_wrap2 nav ul li {
    width: 137px;
    height: 60px;
    float: left;
    border: 1px solid #ccc;
    background: white;
    text-align: left;
    margin-bottom: 10px;
    padding: 0 0 0 60px;
    font-size: 14px;
    position: relative;
    line-height: 60px;
    border-radius: 6px;
  }

  #pc_wrap2 nav ul li img {
    max-width: 40px;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 10px;
    margin: 0;
  }

  #pc_wrap2 nav ul li a {
    display: block;
  }

  #breadcrumb {
    /* background: url(../img-shop/breadcrumb_bg.jpg) repeat-x; */
    width: 100%;
    border-bottom: 1px solid #eee;
  }

  #breadcrumb .pc {
    width: 930px;
    margin: 0 auto;
  }

  #breadcrumb ul {
    margin: 0;
    padding: 0;
  }

  #breadcrumb ul li {
    list-style-type: none;
    float: left;
    font-size: 80%;
    line-height: 1.5;
    background: url(../img-shop/breadcrumb_arrow.png) no-repeat;
    background-position: left 2px;
    margin: 10px 3px;
    padding-left: 20px;
  }

  #breadcrumb ul li:first-child {
    background: none;
    padding-left: 0;
  }

  #breadcrumb ul li a {
    text-decoration: none;
    display: block;
  }

  #cnt_header {
    padding: 20px;
    background: url(../img-shop/cnt_h2_bg.jpg) repeat-x;
    border-top: 1px solid #ddd;
  }

  #cnt_header.gourmet {
    border-bottom: 2px solid orange;
  }

  #cnt_header.gourmet-hotel {
    border-bottom: 2px solid #e3809a;
  }

  #cnt_header.hotel {
    border-bottom: 2px solid #8172ad;
  }

  #cnt_header.hangout {
    border-bottom: 2px solid #286fa3;
  }

  #cnt_header.learn {
    border-bottom: 2px solid #3ba1c0;
  }

  #cnt_header.plus {
    border-bottom: 2px solid #429f3e;
  }

  #cnt_header.catering {
    border-bottom: 2px solid #176534;
  }

  #cnt_header.memoir {
    border-bottom: 2px solid #5c398f;
  }

  #cnt_header.service {
    border-bottom: 2px solid #e4c221;
  }

  #cnt_header .pc {
    width: 920px;
    margin: 0 auto;
    position: relative;
  }

  #cnt_header h2 {
    font-size: 120%;
    margin: 0;
    line-height: 1.4;
    padding-left: 70px;
  }

  #cnt_header p {
    font-size: 60%;
    font-weight: normal;
    margin: 0;
    padding-left: 70px;
  }

  #cnt_header img {
    position: absolute;
    width: 60px;
    height: auto;
    float: left;
    margin: 0 10px 0 0;
    top: -10px;
    left: 0;
  }

  .list_wrap * {
    box-sizing: border-box;
  }

  .list_wrap {
    width: 214px;
    margin: 0 20px 30px 0;
    /* height: 250px; */
    /* float: left; */
    color: #098941;
    text-decoration: none;
    display: block;
  }

  .list_wrap:hover {
    opacity: 0.7;
  }

  .list_wrap img {
    /* max-width: 200px; */
    width: 100%;
    padding: 6px;
    border: 1px solid #ccc;
    background: white;
    box-shadow: 1px 1px 6px 3px #eee;
  }

  .list_wrap h3 {
    text-align: center;
    line-height: 1.4;
    font-size: 100%;
    margin: 4px 0 5px 0;
    padding: 0;
  }

  .list_wrap h3 span {
    display: block;
    margin-bottom: 0.3em;
    line-height: 1.4;
    font-size: 80%;
    font-weight: normal;
  }

  .list_wrap h3 a {
    text-decoration: none;
    color: #098941;
  }

  .list_wrap p {
    color: #333;
    font-size: 85%;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  .pc_wrap_all {
    width: 930px;
    margin: 0 auto 60px;
  }

  .pc_wrap1 {
    width: 720px;
    float: left;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
  }

  #pc_wrap3 {
    width: 700px;
    float: left;
    margin-top: 20px;
  }

  #pc_wrap3 h3 {
    border-left: 6px solid #098941;
    border-bottom: 1px dotted #333;
    padding: 5px 0 5px 15px;
    margin: 0;
  }

  #pc_wrap3 h3 span {
    font-size: 80%;
    font-weight: normal;
    position: relative;
    top: -.06em;
  }

  #pc_wrap3 h4 {
    margin: 0;
    background: #098941;
    padding: 3px 6px;
    color: white;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
  }

  #pc_wrap3 dl {
    margin: 0;
    padding: 0;
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
  }

  #pc_wrap3 dl * {
    box-sizing: border-box;
  }

  #pc_wrap3 dl dt,
  #pc_wrap3 dl dd {
    padding: 10px 5px;
  }

  #pc_wrap3 dl dt {
    border-top: 1px solid #efefef;
    /* clear: left; */
    /* float: left; */
    width: 100px;
  }

  #pc_wrap3 dl dd {
    /* margin-left: 100px; */
    width: calc(100% - 100px);
    margin: 0;
    border-top: 1px solid #efefef;
    background: #fff;
  }

  #pc_wrap3 p {
    font-size: 14px;
  }

  .pc_wrap4 {
    width: 700px;
    margin: 30px 0;
  }

  .pc_wrap4 img {
    float: right;
    max-width: 280px;
  }

  .tokuten_wrap {
    width: 380px;
    border: 2px solid #098941;
    border-radius: 5px;
    padding: 10px;
    background: white;
  }

  .tokuten_wrap h4 {
    margin: 0;
    color: white;
    font-size: 14px;
  }

  .tokuten_wrap p {
    font-size: 12px;
    margin: 5px 0 0 0;
  }

  .tokuten_wrap p.tokuten {
    font-size: 20px !important;
    font-weight: bold;
    margin: 10px 0 0 0;
    color: #098941;
  }

  footer {
    border-top: 1px solid #cccccc;
    padding: 20px 0 40px 0;
    background: #efefef;
  }

  footer p {
    text-align: center;
    margin: 0 0 5px;
    font-size: 90%;
  }
}

@media only screen and (max-width: 640px) {
  body {
    /* border-top: 4px solid #666666; */
    margin: 0;
    padding: 0;
  }

  header h1 {
    margin: 0 auto;
    padding: 5px 10px;
    line-height: 1;
    width: 68%;
  }

  header h1 img {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
  }

  nav ul {
    margin: 0;
    padding: 0;
    /* display: table; */
    display: flex;
    flex-wrap: wrap;
  }

  nav ul li {
    list-style-type: none;
    /* display: table-cell; */
    /* float: left; */
    width: 50%;
    box-sizing: border-box;
    font-size: calc(15 / 16 * 1rem);
    text-align: center;
    border-bottom: 1px solid #cccccc;
    line-height: 1.5;
  }

  nav ul li:nth-of-type(odd) {
    border-right: 1px solid #cccccc;
  }

  nav ul li:nth-last-child(1) {
    border-bottom: none;
  }

  nav ul li img {
    display: block;
    max-width: 50%;
    height: auto;
    margin: 0 auto 3% auto;
  }

  nav ul li a {
    display: block;
    padding: 10% 5% 8%;
    text-decoration: none;
    color: #333;
  }

  nav h2 {
    font-size: calc(13 / 16 * 1rem);
    font-weight: normal;
    text-align: center;
    background: #efefef;
    margin: 0;
    padding: 3.5% 2%;
    border-bottom: 1px solid #cccccc;
  }

  ul#cnt_nav li {
    width: calc(100% / 3);
    font-size: calc(12 / 16 * 1rem);
    border-right: 1px solid #cccccc;
  }

  ul#cnt_nav li:nth-of-type(3n) {
    border-right: none;
  }

  ul#cnt_nav li:nth-of-type(7),
  ul#cnt_nav li:nth-of-type(8),
  ul#cnt_nav li:nth-of-type(9) {
    border-bottom: none;
  }

  ul#cnt_nav li img {
    width: 45%;
  }

  #slider {
    width: 100%;
    margin: 0px auto;
    position: relative;
  }

  #slider h2 img {
    position: absolute;
    z-index: 200;
    max-width: 60%;
    top: 12%;
    left: 2%;
  }

  #slider .flexslider {
    width: 100%;
    margin: 0;
    padding-bottom: 0;
  }

  #slider p {
    width: 100%;
    margin: 0;
    font-size: calc(14 / 16 * 1rem);
    background: #098941;
    padding: 3.5% 3%;
    line-height: 1.4;
    text-align: center;
    color: white;
  }

  #slider p span {
    display: block;
  }

  #cnt_header {
    padding: 3%;
    background: url(../img-shop/cnt_h2_bg.jpg) repeat-x;
    border-top: 1px solid #ddd;
  }

  #cnt_header.gourmet {
    border-bottom: 2px solid orange;
  }

  #cnt_header.gourmet-hotel {
    border-bottom: 2px solid #e3809a;
  }

  #cnt_header.hotel {
    border-bottom: 2px solid #8172ad;
  }

  #cnt_header.hangout {
    border-bottom: 2px solid #286fa3;
  }

  #cnt_header.learn {
    border-bottom: 2px solid #3ba1c0;
  }

  #cnt_header.plus {
    border-bottom: 2px solid #429f3e;
  }

  #cnt_header.catering {
    border-bottom: 2px solid #176534;
  }

  #cnt_header.memoir {
    border-bottom: 2px solid #5c398f;
  }

  #cnt_header.service {
    border-bottom: 2px solid #e4c221;
  }

  #cnt_header h2 {
    font-size: calc(20 / 16 * 1rem);
    margin: 0;
    line-height: 1.4;
    padding-top: 5px;
  }

  #cnt_header p {
    font-size: calc(11 / 16 * 1rem);
    font-weight: normal;
    margin: 0;
  }

  #cnt_header img {
    width: 50px;
    height: auto;
    float: left;
    margin: 0 10px 0 0;
  }

  .list_wrap {
    border-bottom: 1px solid #eee;
    padding-bottom: 3%;
    color: #098941;
    text-decoration: none;
    display: block;
  }

  .list_wrap h3 {
    width: 56%;
    font-size: calc(16 / 16 * 1rem);
    margin: 4% 2% 1%;
    padding-left: 39.5%;
    line-height: 1.4;
  }

  .list_wrap h3 span {
    display: block;
    margin-bottom: .2em;
    font-size: calc(13 / 16 * 1rem);
    font-weight: normal;
  }

  .list_wrap h3 a {
    text-decoration: none;
    color: #098941;
  }

  .list_wrap p {
    width: 56%;
    color: #333;
    font-size: calc(13 / 16 * 1rem);
    margin: 0 0 0 2%;
    padding: 0 0 0 39.5%;
  }

  .list_wrap p.no-data {
    float: none;
    text-align: center;
    margin: 20px auto;
    padding: 0;
  }

  .list_wrap img {
    margin: 3% 0 0 2%;
    width: 36%;
    height: auto;
    float: left;
  }

  #shop_wrap {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2%;
  }

  #shop_wrap h3 {
    border-bottom: 1px solid #efefef;
    margin: 0;
    padding: 5% 3%;
    line-height: 1.5;
  }

  #shop_wrap h3 span {
    display: block;
    font-size: calc(13 / 16 * 1rem);
    font-weight: normal;
    margin-bottom: 0.4em;
  }

  #shop_wrap p.description {
    margin: 0;
    padding: 6% 3% 7%;
    font-size: calc(14 / 16 * 1rem);
  }

  #shop_wrap img {
    width: 100%;
    height: auto;
  }

  #shop_wrap h4 {
    box-sizing: border-box;
    background: #098941;
    margin: 0 auto;
    padding: 1.3% 2.5%;
    color: white;
    font-size: calc(14 / 16 * 1rem);
    width: calc(100% - 6%);
    font-weight: normal;
  }

  #shop_wrap dl {
    margin: 0;
    padding: 5% 3%;
    font-size: calc(14 / 16 * 1rem);
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
  }

  #shop_wrap dl * {
    box-sizing: border-box;
  }

  #shop_wrap dl dt,
  #shop_wrap dl dd {
    padding: 3% 2%;
  }

  #shop_wrap dl dt {
    border-top: 1px solid #efefef;
    /* clear: left; */
    /* float: left; */
    width: 26%;
  }

  #shop_wrap dl dd {
    /* margin-left: 20%; */
    width: 74%;
    margin: 0;
    border-top: 1px solid #efefef;
    background: #fff;
  }

  #shop_wrap .tokuten_wrap {
    margin: 4% 0 8%;
  }

  #shop_wrap .tokuten_wrap p {
    width: calc(100% - 30px);
    font-size: calc(14 / 16 * 1rem);
    /* text-align: center; */
    margin: 0 auto 12px auto;
  }

  #shop_wrap .tokuten_wrap p.tokuten {
    margin-top: 15px;
    font-weight: bold;
    font-size: calc(20 / 16 * 1rem);
    color: #098941;
  }

  #breadcrumb {
    /* background: url(../img-shop/breadcrumb_bg.jpg) repeat-x; */
  }

  #breadcrumb ul {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eee;
  }

  #breadcrumb ul li {
    list-style-type: none;
    float: left;
    font-size: calc(12 / 16 * 1rem);
    line-height: 1.5;
    background: url(../img-shop/breadcrumb_arrow.png) no-repeat;
    background-position: left 2px;
    margin: 2% 0 2% 2%;
    padding-left: 5%;
  }

  #breadcrumb ul li:first-child {
    background: none;
    padding-left: 2.2%;
  }

  #breadcrumb ul li a {
    text-decoration: none;
    display: block;
  }

  footer {
    border-top: 1px solid #cccccc;
    padding: 5% 0 8% 0;
  }

  footer p {
    text-align: center;
    margin: 0 0 1.5%;
    font-size: calc(11 / 16 * 1rem);
  }
}

.position-relative {
  position: relative !important;
}

.stretched-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: "";
}